« Previous | Next » 

Revision bab7944c

IDbab7944cf38dbd5df6bf02b739e9984a4789714b

Added by Blue Swirl over 11 years ago

Fix Sparse warning

Fix this warning:
./qemu-options.h:198:1: error: expected preprocessor identifier

Signed-off-by: Blue Swirl <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences